2019. március 18., hétfő

Gyorskeresés

Hibás Note3 4.4.2

Írta: |

[ ÚJ BEJEGYZÉS ]

Így jártam a Note3-mal!

Hozzászólások

(#1) Cyberpunk


Cyberpunk
(PH! félisten)
LOGOUT blog

Samsung. ;] :))

"Mert most ők jönnek… A rútak. A tehetségtelenek. A jellemtelenek. És leöntik vitriollal a szépet. Bemázolják szurokkal és rágalommal a tehetséget. Szíven döfik azt, akinek jelleme van."

(#2) Mr X


Mr X
(PH! kedvence)

Gratula, legyetek boldogok együtt.

Vagy mi a célja a bejegyzésnek így kurtán? ;] :D

(#3) Szatyor95


Szatyor95
(senior tag)

Legalább ez nem kopizás, hanem eredeti ötlet. ;]

Nyugodj békében Integra!

(#4) petipetya


petipetya
(PH! nagyúr)

Ha jól látom a YouTube videó alatt, akkor alaplap csere és új szoftver felrakása után is megmaradt a bug. Akkor vagy kiadnak hozzá egy frissítést hamarosan (amit kétlek), vagy addig visszarakod a 4.3-at. Igaz, hogy ez utóbbi esetben elveszik a garancia (?).

[ Szerkesztve ]

(#5) Cyberpunk válasza petipetya (#4) üzenetére


Cyberpunk
(PH! félisten)
LOGOUT blog

Nem veszik az el, miért veszne el? Ha gyári ROM-ot tesz vissza...

"Mert most ők jönnek… A rútak. A tehetségtelenek. A jellemtelenek. És leöntik vitriollal a szépet. Bemázolják szurokkal és rágalommal a tehetséget. Szíven döfik azt, akinek jelleme van."

(#6) petipetya válasza Cyberpunk (#5) üzenetére


petipetya
(PH! nagyúr)

Nexus esetén nem veszik el a garancia, de Samsung esetén nem tudom, hogy működik ez.

Feltételezem, hogy a hivatalos klienssel nem tud feltenni egy korábbi szoftververziót, így ehhez olyan dolgot kell tennie, amely miatt ugrik a gari.

Ám ha rosszul gondolom, akkor az úgyis kiderül majd.

(#7) vwpolopg válasza petipetya (#4) üzenetére


vwpolopg
(őstag)

KNOX miatt ugrik nem? Vagy van már lehetőség kijátszani?

(#8) kali válasza Cyberpunk (#5) üzenetére


kali
(Jómunkásember)

mert a knox, illetve a gyártó által korlátozott bootloader óta jobb esetben csak az egyik knox számláló ugrik - papíron amiatt is bukó a gari -, rosszabb esetben meg nem is tudja visszatenni, vagy trükközéssel igen, de nem fog megfelelően működni...

[ Szerkesztve ]

(#9) Cyberpunk válasza kali (#8) üzenetére


Cyberpunk
(PH! félisten)
LOGOUT blog

Tehát akkor Odin már nincs?

"Mert most ők jönnek… A rútak. A tehetségtelenek. A jellemtelenek. És leöntik vitriollal a szépet. Bemázolják szurokkal és rágalommal a tehetséget. Szíven döfik azt, akinek jelleme van."

(#10) kali válasza Cyberpunk (#9) üzenetére


kali
(Jómunkásember)

van odin, de mióta korlátozott a bootloader (a knox óta), nem igazán megy már a korábbi firmware verzió felhúzása - ez csak eltérő verziós léptéknél igaz, tehát újabb 4.3 verzióról nem probléma visszalépni régebbi 4.3 alá, viszont a 4.4.2 -> 4.3 már nem okés -, illetve ha meg is oldható (trükközéssel), jellemzően problémás a működés.

[ Szerkesztve ]

További hozzászólások megtekintése...
Copyright © 2000-2019 PROHARDVER Informatikai Kft.